View Issue Details

IDProjectCategoryView StatusLast Update
0024975mantisbtsignuppublic2018-12-05 02:03
Reporterdhaval.webmobiAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionno change required 
PlatformphpOSwindowsOS Version7
Product Version2.17.2 
Target VersionFixed in Version 
Summary0024975: due to some reason not sign up
Description

unable to signup

Steps To Reproduce

should be allow to sign up

TagsNo tags attached.

Activities

dhaval.webmobi

dhaval.webmobi

2018-11-14 06:08

reporter   ~0060959

please check not able to sign up

atrol

atrol

2018-11-14 06:51

developer   ~0060960

dhaval.webmobi,

The provided information is not sufficient to provide any help in resolving the issue. A complete and detailed description is required for the support team to get a clear understanding of the problem.

Please explain what you do, what are the results you expect to get and what you actually get.

Also provide detailed, step-by-step instructions to reproduce the issue; the additional information listed below may also be useful:

  • Exact version of PHP, Database, Web server, Browser and Operating System
  • Relevant customizations (e.g. changes in config_inc.php, etc)
  • Installed plugins or custom functions ?
  • Was the MantisBT source code modified in any way ?
atrol

atrol

2018-11-25 04:57

developer   ~0061003

dhaval.webmobi,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2018-11-14 06:05 dhaval.webmobi New Issue
2018-11-14 06:08 dhaval.webmobi Note Added: 0060959
2018-11-14 06:51 atrol Status new => feedback
2018-11-14 06:51 atrol Note Added: 0060960
2018-11-25 04:57 atrol Assigned To => atrol
2018-11-25 04:57 atrol Status feedback => resolved
2018-11-25 04:57 atrol Resolution open => no change required
2018-11-25 04:57 atrol Note Added: 0061003
2018-12-05 02:03 atrol Status resolved => closed